/*
 * ptop - Precise top command using the taskstats interface
 *
 * Command line parsing
 *
 * Copyright IBM Corp. 2010
 * Author(s): Michael Holzheu <holzheu@linux.vnet.ibm.com>
 */

#ifndef OPTS_H
#define OPTS_H

#include "ptop.h"

extern void opts_parse(int argc, char *argv[]);
extern void opts_iterations_next(void);
extern int opts_task_specified(struct ptop_win *win, const char* task_name);
extern void opt_verify_tasks(void);

#endif /* OPTS_H */
