/*
 * ptop - Precise top command using the taskstats interface
 *
 * Window "help": Show online help text.
 *
 * Copyright IBM Corp. 2010
 * Author(s): Michael Holzheu <holzheu@linux.vnet.ibm.com>
 */

#ifndef WIN_HELP_H
#define WIN_HELP_H

#include "tbox.h"
#include "ptop.h"

struct win_help {
	struct ptop_win	win;
	struct tbox		*tb;
};

struct ptop_win *win_help_new(struct ptop_win *win);

#endif /* WIN_HELP_H */
